2010-09-28 09:40:47     gnICE+

Document created by Aaronwu Employee on Sep 26, 2013
Version 1Show Document
  • View in full screen mode

2010-09-28 09:40:47     gnICE+

fuxiong jiang (CHINA)

Message: 93907   

 

我想请问gnICE+能用在VMWare下吗?我现在VMWare下使用gnICE+总出出问题。

 

Remote proxy for GDB, v0.7.2, Copyright (C) 1999 Quality Quorum Inc.

MSP430 adaption Copyright (C) 2002 Chris Liechti and Steve Underwood

Blackfin adaption Copyright (C) 2008 Analog Devices, Inc.

 

GDBproxy comes with ABSOLUTELY NO WARRANTY; for details

use `--warranty' option. This is Open Source software. You are

welcome to redistribute it under certain conditions. Use the

'--copying' option for details.

 

Found USB cable: gnICE+

Connected to libftd2xx driver.

error:     bfin: cable initialization failed

Found USB cable: FT2232

Couldn't connect to suitable USB device.

error:     bfin: cable initialization failed

 

另外,gnICE+能配合colinux使用吗?

TranslateQuoteReplyEditDelete

 

 

2010-09-28 11:01:46     Re: gnICE+

Mike Frysinger (UNITED STATES)

Message: 93910   

 

we've never tested under VMWare.  the gnICE+ will require a USB 2.0 connection supporting Hi-Speed devices.  if VMWare cannot provide that, then it isnt going to work.

 

i dont think we've tested under coLinux either.  the native Windows toolchain supports the gnICE+ just fine.

QuoteReplyEditDelete

 

 

2010-09-29 03:58:55     Re: gnICE+

Michael Hennerich (GERMANY)

Message: 93957    I've used the gnICE/gnICE+ successfully under VirtualBox.

 

What looks suspicions in your output is:

[...]

Connected to libftd2xx driver.

[...]

 

Our toolchain build typically uses libftdi and not libftd2xx.

Maybe this is causing some problems?

 

-Michael

QuoteReplyEditDelete

 

 

2010-09-29 09:12:19     Re: gnICE+

Mike Frysinger (UNITED STATES)

Message: 93976   

 

that would imply he built urjtag himself as our buildscript statically links libftdi

 

fuxiong: use our buildscript to compile the toolchain

QuoteReplyEditDelete

 

 

2010-10-04 05:08:52     Re: gnICE+

fuxiong jiang (CHINA)

Message: 94163   

 

嗯,确实是因为我下载的FT2232驱动有问题。应该用libftdi,而不是直接在ftdichip网站上下载的驱动libftdi2xx。谢谢,Mike。

Attachments

    Outcomes